SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE OpenView Network Node Manager Vendors:   HPE
(HP Issues Fix for HP Network Node Manager) OpenSSL SSL 3.0 Protocol Downgrade Flaw Lets Remote Users Decrypt SSL Traffic
SecurityTracker Alert ID:  1032272
SecurityTracker URL:  http://securitytracker.com/id/1032272
CVE Reference:   CVE-2014-3566   (Links to External Site)
Date:  May 7 2015
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 9.0x. 9.1x, 9.2x, 10.0x
Description:   A vulnerability was reported in OpenSSL. A remote user can decrypt SSL sessions in certain cases. HP Network Node Manager is affected.

A remote user can with the ability to conduct a man-in-the-middle attack can force a client to negotiate a downgrade to SSLv3 instead of a TLS v1.x protocol and then conduct a BEAST-style of attack to decrypt portions of the session.

This protocol vulnerability is referred to as the POODLE ("Padding Oracle On Downgraded Legacy Encryption") vulnerability.

This is a flaw in the protocol rather than in the OpenSSL implementation.

The original advisory is available at:

https://www.openssl.org/~bodo/ssl-poodle.pdf

Bodo Moller, Thai Duong, and Krzysztof Kotowicz reported this vulnerability.

Impact:   A remote user with the ability to conduct a man-in-the-middle attack can decrypt SSL sessions.
Solution:   HP has issued a fix for HP Network Node Manager i (NNMi).

The HP advisory is available at:

http://h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c04567918

Vendor URL:  www.openssl.org/ (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Red Hat Enterprise), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (2000), Windows (2003), Windows (XP)

Message History:   This archive entry is a follow-up to the message listed below.
Oct 15 2014 OpenSSL SSL 3.0 Protocol Downgrade Flaw Lets Remote Users Decrypt SSL Traffic



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC